.section-news {
  background-color: $light-grey;
  padding: 60px 0;
  h2 {
    font-size: 30px;
    margin-bottom: 20px;
    @include down(md) {
      text-align: center;
      font-size: 22px;
      color: $blue;
    }
  }
  h3 {
    color: $yellow;
    margin-bottom: 10px;
    transition: color ease .3s;
    @include down(md) {
      margin-bottom: 5px;
    }
  }
  a:hover h3 {
    color: #ffb90b;
  }
  .date {
    opacity: .5;
    margin-bottom: 15px;
    @include down(md) {
      margin-bottom: 10px;
    }
  }
  .img {
    position: relative;
    width: 100%;
    padding-bottom: 60%;
    overflow: hidden;
  }
  .wrapper > .btn {
    margin-right: auto;
    margin-left: auto;
  }
  img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform ease-out 3s;
  }
  .btn {
    margin-top: 20px;
  }
  .content {
    padding: 20px 15px;
  }
  .articles {
    display: flex;
    flex-wrap: wrap;
    & > div {
      background-color: #fff;
      margin-bottom: 15px;
      box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
      &:hover img {
        transform: scale(1.05);
      }
      &:first-of-type {
        width: 100%;
        a {
          display: flex;
        }
        .img {
          width: 66%;
          padding-bottom: 50%;
          margin-right: 20px;
          flex-shrink: 0;
          @include down(md) {
            width: 50%;
          }
        }
        .content {
          flex-grow: 0;
          display: flex;
          flex-direction: column;
          justify-content: center;
          padding-left: 0;
        }
        .btn {
          margin-top: 30px;
          @include down(md) {
            margin-top: 15px;
          }
        }
        @include down(sm) {
          a {
            flex-direction: column;
          }
          .img {
            width: 100%;
            padding-bottom: 60%;
          }
          .content {
            padding: 20px 15px;
          }
        }
      }
      &:nth-of-type(3) {
        margin-right: 15px;
        margin-left: 15px;
        @include down(md) {
          margin-right: 0;
        }
      }
      &:nth-of-type(4) {
        @include down(md) {
          display: none;
        }
      }
      &:not(:first-of-type) {
        width: calc((100% - 30px) / 3);
        @include down(md) {
          width: calc((100% - 15px) / 2);
        }
        @include down(sm) {
          width: 100%;
          margin-left: 0;
          margin-right: 0;
        }
        h3 {
          font-size: 30px;
          @include down(lg) {
            font-size: 25px;
          }
        }
        .btn {
          display: none;
          @include down(sm) {
            display: block;
          }
        }
      }
    }
  }
}
